Are the extensions for version 3.2 compatible with 3.3?

Do not post support requests, bug reports or feature requests. Discuss phpBB here. Non-phpBB related discussion goes in General Discussion!
Get Involved
Post Reply
User avatar
TheRazvy
Registered User
Posts: 4
Joined: Thu Jan 23, 2020 11:50 am
Location: Romania

Are the extensions for version 3.2 compatible with 3.3?

Post by TheRazvy »

Hi, I want to do a fresh install for the forum and I want a quick start. I have seen that most extensions are for version 3.2 and I suspect it will take some time until they are updated to the latest version. So are the extensions for version 3.2 compatible with 3.3? Is the big difference between these two versions?

User avatar
HiFiKabin
Community Team Member
Community Team Member
Posts: 4433
Joined: Wed May 14, 2014 9:10 am
Location: Swearing at the PC, UK
Name: James
Contact:

Re: Are the extensions for version 3.2 compatible with 3.3?

Post by HiFiKabin »

The answer is "it depends" Some will work 'as is' Some will need some slight changes which this extension may fix viewtopic.php?f=456&t=2528456 others will need more work.

Best to ask the extension author and/or try them on a test board first

User avatar
TheRazvy
Registered User
Posts: 4
Joined: Thu Jan 23, 2020 11:50 am
Location: Romania

Re: Are the extensions for version 3.2 compatible with 3.3?

Post by TheRazvy »

HiFiKabin wrote:
Sat Feb 01, 2020 8:41 pm
The answer is "it depends" Some will work 'as is' Some will need some slight changes which this extension may fix viewtopic.php?f=456&t=2528456 others will need more work.

Best to ask the extension author and/or try them on a test board first
Thanks for the answer, if I install 3.2 because I am sure of the compatibility, will I be able to update later to the latest version? I know I can update the forum but extensions?

User avatar
HiFiKabin
Community Team Member
Community Team Member
Posts: 4433
Joined: Wed May 14, 2014 9:10 am
Location: Swearing at the PC, UK
Name: James
Contact:

Re: Are the extensions for version 3.2 compatible with 3.3?

Post by HiFiKabin »

Yes, all extensions can be updated when a newer version is released. The only time that might be an issue is if the extension is never updated to 3.3.x.

Post Reply

Return to “phpBB Discussion”